Image 01
profile-image

adhesiveduck

Genial

Plasma 5 Multimedia by nathanpb 4 comments

dtomlinson@debian:~/.local/share/plasma/plasmoids/dev.nathanpb.plasmagenial/contents/ui$ sudo apt list | grep qml-module-qtquick | grep installed

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

qml-module-qtquick-controls-styles-breeze/stable,now 4:5.14.5-1 amd64 [installed,automatic]
qml-module-qtquick-controls2/stable,now 5.11.3+dfsg-2 amd64 [installed,automatic]
qml-module-qtquick-controls/stable,now 5.11.3-2 amd64 [installed]
qml-module-qtquick-dialogs/stable,now 5.11.3-2 amd64 [installed,automatic]
qml-module-qtquick-extras/stable,now 5.11.3-2 amd64 [installed,automatic]
qml-module-qtquick-layouts/stable,now 5.11.3-4 amd64 [installed,automatic]
qml-module-qtquick-privatewidgets/stable,now 5.11.3-2 amd64 [installed,automatic]
qml-module-qtquick-templates2/stable,now 5.11.3+dfsg-2 amd64 [installed,automatic]
qml-module-qtquick-virtualkeyboard/stable,now 5.11.3+dfsg-2 amd64 [installed,automatic]
qml-module-qtquick-window2/stable,now 5.11.3-4 amd64 [installed,automatic]
qml-module-qtquick2/stable,now 5.11.3-4 amd64 [installed,automatic]

- Nov 02 2019
Genial

Plasma 5 Multimedia by nathanpb 4 comments

Getting error

Error loading QML file: file:///home/dtomlinson/.local/share/plasma/plasmoids/dev.nathanpb.plasmagenial/contents/ui/main.qml:12:1: module "QtQuick.Controls" version 2.5 is not installed

On debian 10 with this.

root@debian:~$ apt list | grep qtquickcontrols

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

qtquickcontrols2-5-dev/stable,now 5.11.3+dfsg-2 amd64 [installed]
qtquickcontrols2-5-doc-html/stable 5.11.3+dfsg-2 all
qtquickcontrols2-5-doc/stable 5.11.3+dfsg-2 all
qtquickcontrols2-5-examples/stable 5.11.3+dfsg-2 amd64
qtquickcontrols5-doc-html/stable 5.11.3-2 all
qtquickcontrols5-doc/stable 5.11.3-2 all
qtquickcontrols5-examples/stable 5.11.3-2 amd64
- Nov 02 2019